#wrapper {
	width: 1000px;
}

#menu {
	width: 1000px;
}

#header {
	width: 1000px;
}

#menuTabExtended {
	left: 906px;
}

#colorbar {
	width: 1000px;
}

#container {
	width: 1000px;
}

#ecBottomBackground {
	width: 1002px;
}

#footer {
	width: 1000px;
}

.navcontainer {
	width: 825px;
}

body {
	min-width: 1050px;	
}